.so-widget-lsow-carousel-default-c31ca56e6f30-2 .lsow-carousel .lsow-carousel-item {
  padding: 50px;
}
@media screen and (max-width: 1000px) {
  .so-widget-lsow-carousel-default-c31ca56e6f30-2 .lsow-carousel .lsow-carousel-item {
    padding: 30px;
  }
}
@media screen and (max-width: 480px) {
  .so-widget-lsow-carousel-default-c31ca56e6f30-2 .lsow-carousel .lsow-carousel-item {
    padding: 30px;
  }
}